<!-- All html documents must start with <!DOCTYPE> declaration -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- This is a comment
		For shortcuts
		Windows: ctrl + /
		Mac - cmd + /
	-->

	<!-- Creates a heading tag -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- 	
	<h2>Zuitt Coding Bootcamp</h2>
	<h3>Zuitt Coding Bootcamp</h3>
	<h4>Zuitt Coding Bootcamp</h4>
	<h5>Zuitt Coding Bootcamp</h5>
	<h6>Zuitt Coding Bootcamp</h6> 
	-->

	<h3>Shiera Laran</h3>

	<hr/> <!-- Horizontal Rule-->

	<!-- Paragraph Element -->
	<!-- 'em' - an inline element that creates emphasis on text through italizing it -->
	<!-- br tag breaks the line -->
	<!-- 'strong' - an inline element that creates a strong importance on the text through making it bold -->
	<p>Welcome to <em>Zuitt!</em> <br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer.</strong></p>

	<!-- 
		<b></b> - bold
		<i></i> - italicize
	--> 
	<!--
		"<ul> </ul>" - unordered list
		"<ol> </ol>" - ordered list
	-->

	<!-- Creating an unordered with bullet point (ul) -->
	<ul>
		<!-- "li" - contains our list item -->
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<br/>

		<li>Frameworks & Libraries</li>
		<!-- Creating an ordered list with numbered points -->
		<ol>
			<li>Bootsrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<br/>

		<li>Tools</li>
		<!-- 
			Mini Activity
			Add an ordered list that will list down the ff. tool
				- Git
				- Gitlab
				- Sublime Text
				- Postman
				- Others
		-->
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Syblime Text</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDb</li>
				<li>RoboRT</li>
			</ul>
			<!-- Under Others list item should have an unordered list to display list items MongoDb and RoboRT -->
		</ol>

	</ul>


</body>
</html>